Bug 534580 - (RHQ-1363) nav should filter by InventoryStatus, should only display COMMITTED resources
nav should filter by InventoryStatus, should only display COMMITTED resources
Status: CLOSED NEXTRELEASE
Product: RHQ Project
Classification: Other
Component: No Component (Show other bugs)
unspecified
All All
medium Severity medium (vote)
: ---
: ---
Assigned To: Greg Hinkle
http://jira.rhq-project.org/browse/RH...
: SubTask
Depends On:
Blocks: RHQ-1267
  Show dependency treegraph
 
Reported: 2009-01-15 14:23 EST by Charles Crouch
Modified: 2015-02-01 18:24 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Charles Crouch 2009-01-15 14:23:00 EST

    
Comment 1 Red Hat Bugzilla 2009-11-10 15:31:22 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-1363

Note You need to log in before you can comment on or make changes to this bug.